{
  "navigationBarBackgroundColor": "#7B8FFF",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "",
  "usingComponents": {
    "rating": "/components/rating/rating",
    "star":"/components/star/star",
    "btn":"/components/btn/btn",
    "btnClose":"/components/btnClose/btnClose",
    "guide": "/components/guide/guide",
    "shadow":"/components/shadow/shadow",
    "dialog":"/components/dialog/dialog",
    "tagList":"/components/tagList/tagList",
    "userInfo":"/components/userInfo/userInfo",
    "filter": "/components/filter/filter"
  }
}